[bzzz_cluster]
walnut ansible_host=192.168.1.27 ansible_user=tony
acacia ansible_host=192.168.1.72 ansible_user=tony  
ironwood ansible_host=192.168.1.113 ansible_user=tony

# Offline nodes (uncomment when available)
# birch ansible_host=192.168.1.106 ansible_user=tony
# rosewood ansible_host=192.168.1.115 ansible_user=tony

[bzzz_cluster:vars]
ansible_ssh_common_args='-o StrictHostKeyChecking=no'
ansible_become_pass="{{ ansible_ssh_pass }}"